# List the teams you belong to

GET /api/agent/teams. Required scopes: teams:read.

HTML: https://notify.belweave.ai/docs/api/getTeams

Required scopes: `teams:read`

```http
GET /api/agent/teams
Authorization: Bearer ntf_your_token
```

## Operation schema

```json
{
  "summary": "List the teams you belong to",
  "operationId": "getTeams",
  "security": [
    {
      "bearer": [
        "teams:read"
      ]
    }
  ],
  "x-notify-scopes": [
    "teams:read"
  ],
  "responses": {
    "200": {
      "description": "Success",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "teams": {
                "type": "array",
                "items": {
                  "$ref": "#/components/schemas/Team"
                }
              }
            },
            "required": [
              "teams"
            ]
          }
        }
      }
    },
    "400": {
      "description": "Invalid request",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "401": {
      "description": "Missing, unknown, revoked, or expired token",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "403": {
      "description": "The token lacks a required scope or the account lacks permission",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    },
    "404": {
      "description": "Not found for this account",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Error"
          }
        }
      }
    }
  }
}
```

Resolve schema references against [OpenAPI](https://notify.belweave.ai/openapi.json).
